CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Nouvelle version CMSMS 2.1.1 - Nicholls Town
https://forum.cmsmadesimple.org/viewtopic.php?f=10&t=73996
Page 1 of 1

Author:  jce76350 [ Mon Dec 21, 2015 11:00 am ]
Post subject:  Nouvelle version CMSMS 2.1.1 - Nicholls Town

Annonce du Forum En : Announcing CMSMS 2.1.1 - Nicholls Town
Documentation En Introducing CMSMS 2.0

La configuration minimale requise est la version PHP 5.4.11, recommandé 5.5.2 ou 5.6.X
- la page téléchargement sur cmsmadesimple.org

Nota cette version 2.1.1 comprend la version 2.0, 2.0.1, 2.0.1.1,2.1.0 et 2.1.1, donc fait la mise à jour depuis une version 1.12 mini directement

- Correction de la V 2.1.0
- CMSContentManager V 1.0.3->V 1.1
- Modification sur le déblocage des verrous des pages de contenu
- Ajout case "En afficher plus" de gabarits si opérations en série
- DesignManager V 1.1.1
- Modification sur le déblocage des verrous des gabarits et feuilles de style
- FileManager V 1.5.2
- Correction du paramètre balise content_image
- Navigator V 1.02
- MenuManager V 1.50.2
ATTENTION Lire le changelog

A compter de maintenant l'équipe de développement de CMSMS supportera uniquement les questions pour CMSMS 2.1.1 et 2.1
La version 1.12.1 sera maintenue pour les bugs absolument essentiel, et les questions de sécurité jusqu'au 6 Septembre 2016 (donc supportée sur ce forum).

la communauté francophone exigera de vous que vous conserviez dans le code HTML de vos pages la ligne suivante
<meta name="Generator" content="CMS Made Simple - Copyright (C) 2004-15 Ted Kulp. All rights reserved." />
ou
<meta name="generator" content="CMS Made Simple - Copyright (C) 2004-2015. All rights reserved." />

Le téléchargement de cette version 2.1.0 est possible suivant 2 possibilités :
A- Nouveau système d'installation/mise à jour en un seul fichier PHAR (Recommandé)
B-Variante pour les serveurs incompatibles avec le PHAR (si le PHAR ne fonctionne pas)

Avant la mise à jour depuis 1.12 uniquement :
A : Vérifier que tous vos modules sont compatible avec CMSMS 2.x avant d'effectuer cette mise à niveau,
B : Assurez-vous que vous avez mis à jour tous les modules à leur dernière version disponible, cela devrait vous assurer que vos modules sont compatibles avec CMSMS 2.x,
C : Assurez-vous que vous avez une sauvegarde vérifiée de tous vos fichiers et de la base de données avant la mise à jour pour restaurer en cas d'erreur,
D : Lire en détail les annonces, notes et la documentation (inclus le fichier README.txt de l'installateur) avant de procéder à cette mise à jour.
- Si vous utilisez TinyMCE ce module est incompatible avec cette version 2.x, il faut donc installer et utiliser MicroTiny obligatoirement.
Il est fortement conseiller de faire un test en local.

Merci pour vos retours sur les hébergements compatibles sur la Version 2.x avec les renseignements

Discussion fermée
Pour les questions ou soucis, poster sur le forum en ouvrant une nouvelle discussion
- dans le forum "Installation" pour les problèmes d'installation
- dans le forum "Modules, Tags" pour les problèmes sur les modules et tags

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/